# Uses of Enum Class
org.apache.solr.common.util.FastJavaBinDecoder.Tag

Packages that use FastJavaBinDecoder.Tag
Package
Description
org.apache.solr.common.util
Common utility classes reused on both clients & server.

## Uses of FastJavaBinDecoder.Tag in org.apache.solr.common.util

Methods in org.apache.solr.common.util that return FastJavaBinDecoder.Tag
Modifier and Type
Method
Description
`FastJavaBinDecoder.Tag`
FastJavaBinDecoder.EntryImpl.`getTag()`
`static FastJavaBinDecoder.Tag`
FastJavaBinDecoder.Tag.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static FastJavaBinDecoder.Tag[]`
FastJavaBinDecoder.Tag.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.